Subject: Re: ddd 3.1.4
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Haje Korth" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 10 May 1999 13:36:36 -0400

> Dear Suhaib,
> I tried to download your version of ddd 3.1.4. Unfortunately I am not able
> to unpack it. The ending .tgz tells me it is supposed to be a tar archive
> packed with gzip. Unfortunately gzip does not uncompress your file. Can you
> help?
> 

ending tgz satands for tar.gz.  You have 2 choices.

in Cygwin bash shell type 

tar zxvf ddd-3.1.4.tgz

That will do the job for you.

Or you rename it to ddd-3.1.4.tar.gz, in case you like that kind of names better.

By the way, I will be uploading an updated DDD-3.1.4 binary today.  Some users reported
slow performance of DDD, particularly on Win95.   I guess I have traced the problem
and have already compiled a newer binary, which will perhaps function better on Win95.

Regards

Suhaib

> Ciaoiii,
> Haje
> ----------------------------------------------------------------------------
> Haje Korth
> Space and Atmospheric Sciences (NIS-1)
> MS D466
> Los Alamos National Laboratory
> Los Alamos, NM 87545
> Phone: (505) 667-0788
> FAX:  (505) 665-7395
> e-mail:  [email-masked]
> ----------------------------------------------------------------------------
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]